<?xml version="1.0" encoding="iso-8859-1"?><S:Envelope xmlns:S="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><S:Body><recepcionarLoteRpsLimitado xmlns="http://server.nfse.thema.inf.br"><xml>&lt;?xml version="1.0" encoding="iso-8859-1"?&gt;&lt;EnviarLoteRpsEnvio xmlns=&quot;http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd&quot;&gt;&lt;LoteRps&gt;&lt;NumeroLote&gt;1050&lt;/NumeroLote&gt;&lt;Cnpj&gt;91161901000110&lt;/Cnpj&gt;&lt;InscricaoMunicipal&gt;42&lt;/InscricaoMunicipal&gt;&lt;QuantidadeRps&gt;1&lt;/QuantidadeRps&gt;&lt;ListaRps&gt;&lt;Rps&gt;&lt;InfRps&gt;&lt;IdentificacaoRps&gt;&lt;Numero&gt;1050&lt;/Numero&gt;&lt;Serie&gt;1&lt;/Serie&gt;&lt;Tipo&gt;1&lt;/Tipo&gt;&lt;/IdentificacaoRps&gt;&lt;DataEmissao&gt;2013-11-27T10:16:59&lt;/DataEmissao&gt;&lt;NaturezaOperacao&gt;51&lt;/NaturezaOperacao&gt;&lt;OptanteSimplesNacional&gt;2&lt;/OptanteSimplesNacional&gt;&lt;IncentivadorCultural&gt;2&lt;/IncentivadorCultural&gt;&lt;Status&gt;1&lt;/Status&gt;&lt;Servico&gt;&lt;Valores&gt;&lt;ValorServicos&gt;13.00&lt;/ValorServicos&gt;&lt;IssRetido&gt;1&lt;/IssRetido&gt;&lt;ValorIss&gt;0.39&lt;/ValorIss&gt;&lt;ValorIssRetido&gt;0.39&lt;/ValorIssRetido&gt;&lt;BaseCalculo&gt;13.00&lt;/BaseCalculo&gt;&lt;Aliquota&gt;0.0300&lt;/Aliquota&gt;&lt;ValorLiquidoNfse&gt;12.61&lt;/ValorLiquidoNfse&gt;&lt;/Valores&gt;&lt;ItemListaServico&gt;01.01&lt;/ItemListaServico&gt;&lt;CodigoCnae&gt;9499500&lt;/CodigoCnae&gt;&lt;Discriminacao&gt;TESTE DE DESCRICAO DO SERVICO 01
TESTE DE DESCRICAO DO SERVICO 02
TESTE DE DESCRICAO DO SERVICO 03
TESTE DE DESCRICAO DO SERVICO 04
TESTE DE DESCRICAO DO SERVICO 05
TESTE DE DESCRICAO DO SERVICO 06
TESTE DE DESCRICAO DO SERVICO 07
TESTE DE DESCRICAO DO SERVICO 08
TESTE DE DESCRICAO DO SERVICO 09
TESTE DE DESCRICAO DO SERVICO 10
TESTE DE DESCRICAO DO SERVICO 11
TESTE DE DESCRICAO DO SERVICO 12
TESTE DE DESCRICAO DO SERVICO 13&lt;/Discriminacao&gt;&lt;CodigoMunicipio&gt;4311403&lt;/CodigoMunicipio&gt;&lt;/Servico&gt;&lt;Prestador&gt;&lt;Cnpj&gt;91161901000110&lt;/Cnpj&gt;&lt;InscricaoMunicipal&gt;42&lt;/InscricaoMunicipal&gt;&lt;/Prestador&gt;&lt;Tomador&gt;&lt;IdentificacaoTomador&gt;&lt;CpfCnpj&gt;&lt;Cnpj&gt;90924762000177&lt;/Cnpj&gt;&lt;/CpfCnpj&gt;&lt;/IdentificacaoTomador&gt;&lt;RazaoSocial&gt;ELIZA IVONI AULER&lt;/RazaoSocial&gt;&lt;Endereco&gt;&lt;Endereco&gt;Rua Frederico Dellbrigge S/N&lt;/Endereco&gt;&lt;Numero&gt;0&lt;/Numero&gt;&lt;Bairro&gt;Jardim do Cedro&lt;/Bairro&gt;&lt;CodigoMunicipio&gt;4322608&lt;/CodigoMunicipio&gt;&lt;Uf&gt;RS&lt;/Uf&gt;&lt;Cep&gt;95800000&lt;/Cep&gt;&lt;/Endereco&gt;&lt;Contato&gt;&lt;/Contato&gt;&lt;/Tomador&gt;&lt;/InfRps&gt;&lt;/Rps&gt;&lt;/ListaRps&gt;&lt;/LoteRps&gt;&lt;Signature xmlns=&quot;http://www.w3.org/2000/09/xmldsig#&quot;&gt;&lt;SignedInfo&gt;&lt;CanonicalizationMethod Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315&quot;/&gt;&lt;SignatureMethod Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#rsa-sha1&quot;/&gt;&lt;Reference URI=&quot;&quot;&gt;&lt;Transforms&gt;&lt;Transform Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#enveloped-signature&quot;/&gt;&lt;Transform Algorithm=&quot;http://www.w3.org/TR/2001/REC-xml-c14n-20010315&quot;/&gt;&lt;/Transforms&gt;&lt;DigestMethod Algorithm=&quot;http://www.w3.org/2000/09/xmldsig#sha1&quot;/&gt;&lt;DigestValue&gt;Qkdkxw0nvkoodCBTalZxxwji/3c=&lt;/DigestValue&gt;&lt;/Reference&gt;&lt;/SignedInfo&gt;&lt;SignatureValue&gt;
0qtgz6E96AEUMtY6aNdB1sZFRWdmXB7EzFV3GTNAUG9J18xCTprFioQGCnkJXq5euHHwq7WJ
HSvPLE5UjCo5sK4sZnPrBe80eFqe2Nnpy8sZvkB8WEk6Ah3MwsfQ+TgqBpUmt7U+hOpxRWQ/
QbMovJEvukasP2ydwhsSPGPYmBAuwtcYwNCcpt3LeOdLGKcTMkHvZuCBTS+BCBopv4ylbjPS
2YKbJd5DeAMcNAzhU+GOhn3H7i3X1TxlsTI7dslH6m42ZBRp7+UBQzg1cCx0qcLbX0d9NvLy
2QhygO9KP5wzkwE+YPlqDinmqfH55gKPeCqwyky+la3CP4yovyE4JA==
&lt;/SignatureValue&gt;&lt;KeyInfo&gt;&lt;X509Data&gt;&lt;X509Certificate&gt;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&lt;/X509Certificate&gt;
&lt;/X509Data&gt;
&lt;/KeyInfo&gt;&lt;/Signature&gt;&lt;/EnviarLoteRpsEnvio&gt;</xml></recepcionarLoteRpsLimitado></S:Body></S:Envelope>
